<?php

// Database Constants
defined('DB_SERVER') ? null : define("DB_SERVER", "localhost");
defined('DB_USER')   ? null : define("DB_USER", "bvistay1_WebMast");
defined('DB_PASS')   ? null : define("DB_PASS", "1ngPf[M1iQXO");
defined('DB_NAME')   ? null : define("DB_NAME", "bvistay1_staycation_APP");

?>